/* --- STYLES DE BASE --- */
/*
 * color: 
 *		a20000
 *
 */
/* Page */
html {
    font-size: 110%; /* Évite un bug d'IE 6-7. (1) */
   	background: #888 url(css/img/html.png) fixed;
}

body {
    width: 760px;
    margin: 5px auto 0 auto;
    padding: 0 10px;
		min-height: 100%;
    /* Pensez à utiliser une collection de polices (2), par ex:
    font-family: Arial, Helvetica, FreeSans, sans-serif; */
    font-size: .75em; /* a adapter pour la police choisie. (3) */
    line-height: 1.1; /* a adapter au design. (4) */
   	background: transparent url(css/img/page-blanc.png) repeat-y;
   /* page.png page2.png page3.png page4.png */
}

#main {
 /*   width: 760px;	*/
    min-height: 100%;  /* No-IE */
		height: 100%;
    margin: 0;
    padding: 0;
    position: relative;
/*		background-color: #888; */
}

#pageHeader {
    height: 100px;
    width: 760px;
    overflow: hidden;
    margin:  0; 
    padding: 0px 0; /* 1px 0 ?? */
		background-color: transparent; /* #fff */
/*	background-image: url(css/img/pageh.png);
		background-repeat:  repeat-y;
		background-position: -10px 0px; */
}

#pageHeader2 {
		position: absolute;
		z-index: 10;
		height: 90px;
    width: 740px;
		left: 0px;
		top: 0px;
/*    height: 100%;
    width: 100%;	*/
    margin: 0; 
    padding: 5px 10px;
		background-color: transparent; /*red;*/
}

#pageHeader #titre {
		position: relative;
		float: right;
  	display: block;
		width: 545px;
		background-color: transparent;
}

#page {
		position: relative;
		top: 0;
		min-height: 100%;
    margin: 0;
    padding: 1px 0;
    width: auto;
/*    background-color: green;	*/
}

#leftMarging	{
/*	position: relative;
 		left: 0; */
		float: left;
		width: 188px; /*172px*/
    padding: 1em 0 /*1em 5px 1em 10px*/;
/*		background-color: #ddd; */
/* 		border: 1px dotted #630101; */
/*	height: 100%; */
}

#leftMarging .calendar {
	height: 30em;
	margin-bottom: 20em;
}

#leftMarging .NEnd	{
/*	position: relative;
	left: 0px;	*/
	bottom: 0px;
/*		float: bottom;	*/
		margin-top: 60px;
    padding: 1em 1.5em;
/*		background-color: #ddd; */
/* 		border: 1px dotted #630101; */
}

img#logoLeft { border: none; /*1px solid red;*/ }

#pageBody {
/*	position: relative;
		top: 0;
		right: 0; */
		float: right;
/*  clear: both; */
  	display: block;
/*		float: left; */
		width: 535px; /*71%*/ 
		min-height: 100%;
/*		background-color: #e00;	*/
    padding: 1em 10px 0 25px; /* !important */
  font-family: 'Arial', sans-serif; 
		margin-bottom: 1.5em;
/*		clear: both; /* all */
    font-size: 13px;
/*  font-size: 100%; */
/* border: 1px dotted #630101; */
}

/*
#pageBody {
	margin-bottom: -50px;
}
#pageBody div.End {
		position: relative;
		bottom:   40px;
		left:   445px;
		z-index: 2;
		width:  100px;
		height: 85px;
   	background: transparent url(css/img/boba-fett-100.png) no-repeat;
}
*/

#page > hr , #main > hr { clear: both; display: none; }

#pageFooter {
  	display: block;
		position: relative;
		clear: both;
		bottom: 0;
		height: 1.5em;
		color: 0043cb#;
		background-color: #8eb1b3; /*afefff; */
    border-top: 2px solid #0043cb; /* #801040; */
    border-bottom: 3px solid #888; /* #801040; */
	 	font-family: "Arial", "sans-serif"; 
		font-size: 11px;
}

#pageHeader div.t1, #pageHeader div.t2 {
/*	display: block;	*/
	float: left;
	position: relative;
	top: 0px;
	left: 190px;
	text-align: left;
/* border: 1px solid; */
	height: 32px;
	padding: 0;
 	font-family: "Arial", "sans-serif"; 
	font-size: 24px;
	font-weight: 500;
	color: #0043cb
} 

#pageHeader div.t2 {
	padding: 4px;
	font-size: 20px;
	font-weight: 500;
}

#pageHeader div.t3 {
/*	display: block; */
	float: right;
	position: relative;
	top: 75px;
	right: 0px;
	padding: 0;
	text-align: right;
/* border: 1px solid; */
 	font-family: "Arial", "sans-serif"; 
	font-size: 14px;
	font-weight: 400;
	text-align: right;
	vertical-align: bottom;
	color: #0043cb
} 

/* Titres */
h1, h2, h3, h4, h5, h6 {
    margin: 0.9em 0 .3em 0; /* Rapproche le titre du texte. (5) */
    line-height: 1.05em;
    line-height: 1.2;
    font-weight: bold; /* Valeur par défaut. (6) */
    font-style: normal;
}
h1 { font-size: 1.75em; }
h2 { font-size: 1.5em;  }
h3 { font-size: 1.25em; }
h4 { font-size: 1em;  font-weight: normal;  }

.h1, .h2, .h3, .h4, .h5, .h6 {
    margin: 0.9em 0 .3em 0; /* Rapproche le titre du texte. (5) */
    line-height: 1.05em;
    line-height: 1.2;
    font-weight: bold; /* Valeur par défaut. (6) */
    font-style: normal;
}
.h1 { font-size: 1.75em; }
.h2 { font-size: 1.5em;  }
.h3 { font-size: 1.25em; }
.h4 { font-size: 1em;  font-weight: normal;  }


/* Listes */
ul, ol {
    margin: .25em 0 .75em 6px;
    padding: 0;
    padding-left: 1px;
}

ul ul, ul ol, ol ul, ol ol {
    margin: .10em 0 .25em 6px;
    padding-left: 20px;
}

li {
/* list-style-type: circle;
/* color: #00a0a8; */
 list-style-image: url("images/circle8.jpg");
  list-style-position: outside;
}

li li {
/* list-style-type: circle;
/* color: #00a0a8; */
 list-style-image: url("images/trais8.jpg");
  list-style-position: outside;
}

/* Paragraphes */
p {
    margin: .2em 0; /* Marges plus faibles que par défaut. (7) */
}
address {
    margin: .75em 0;
    font-style: normal;
}

/* Liens */
a {
    text-decoration: underline;
}
a:link {
    color: mediumblue;
}
a:visited {
    color: indigo;
}
a:hover, a:focus, a:active {
    color: crimson;
}
a img {
    border: none;
}

/* Divers éléments de type en-ligne (8) */
em {
    font-style: italic;
}
strong {
    font-weight: bold;
}

/* Formulaires */
form, fieldset {
    margin: 0;
    padding: 0;
    border: none;
}
input, button, select {
    vertical-align: middle; /* Solution pb. d'alignement. (9) */
}

/* Tools... */
#header .ico , #leftMarging .ico , #header .searchbox , #leftMarging .searchbox {
	float:left;
	padding: 0;	
  margin: 10px 20px 5px 20px;
  border: 1 solid red;
}

#leftMarging .ico 			{  margin-top: 		10px; }
#leftMarging .searchbox {  
	margin-bottom: 15px;
	padding: 6px 32px 12px 0;
	background: transparent url(images/find2-36.gif) no-repeat right;
}

#header .ico a , #leftMarging .ico a , #header .ico a > img , #leftMarging .ico a > img  {
	padding: 0;	
  margin:  0;
}

#header .ico img , #leftMarging .ico img {
  border: 0 none;
}

#header .searchbox form input.submit , #leftMarging .searchbox  form input.submit {
	display: none; /*inline*/
}

div#login , div#login a { text-decoration: none; color: #ccc; }

div.navig {
  padding-top: 100px;
}

div.navig .bloc, div.navig .bloc0, div.navig .float {
  padding: 5px 1em;
}

div.navig .bloc, div.navig .bloc0 {
/*  background-color: #cbe5ed; 
  border: 3px inset #0043cb; */
}

div.navig #carte a , div.navig #carte img {
  margin-left: 10px;
}

div.navig .bloc  { padding: 5px 1em; }
div.navig .bloc0 { padding: 1px 0; }

/* CLASSES DIVERSES */
#login, #login a{
   line-height: normal;
   text-decoration: none;
}
#connexion, #connexion a {
	color:#444;
}
#header .searchbox {
	clear:both;
	float:right;
	margin: 18px 10px 0 0;
}
#header .searchbox .submit{font-size:1em;color:#fff;font-weight:normal;border:1px solid #c0c0c0;background-color:inherit;}
#header .searchbox .text{
	font-size: 1em;
	padding: 1px;
	color: #42535B;
	background-color: #ADCDEB;
	border: 1px solid #c0c0c0;
/*	width: 110px; */
}

/*  Classes de styles éditables */

/* Textes */
#pageBody h1 , html .retrieve h1, #xEditingArea h1 { 
/*	background-color: #afefff;
		border: 2px groove #3141de;
		padding: 4px 2em;	*/
		border-bottom: 1px groove #3141de;
		color: #0043cb;
		padding: 2px 1em 0px 0px;
} 

#pageBody  h2 , html .retrieve  h2 , #xEditingArea  h2 ,
#pageBody  h3 , html .retrieve  h3 , #xEditingArea  h3 ,
#pageBody .h2 , html .retrieve .h2 , #xEditingArea .h2 ,
#pageBody .h3 , html .retrieve .h3 , #xEditingArea .h3 { 
/*	background-color: #bfefff;
		border: 1px groove #3141de;	*/
		border-bottom: 1px groove #3141de;
		color: #186363; /*#0043cb; */
		padding: 2px 1em 1px 0px;
} 

#pageBody  h3 , html .retrieve  h3 , #xEditingArea  h3 , 
#pageBody .h3 , html .retrieve .h3 , #xEditingArea .h3 { 
		font-size: 1.3em;
	/*	color: #186363; /*#3141de; */
} 

#pageBody h4 , html .retrieve h4 , #xEditingArea h4 , 
#pageBody h5 , html .retrieve h5 , #xEditingArea h5 { 
		font-size: 1.1em;
		font-weight: bold; /* normal; */
  	text-decoration: underline;
		color: #186363; /*#3141de; */
		margin: 0px 1em 0px 0px;
		padding: 0px;
}

/* #pageBody h4 , html .retrieve h4 , #xEditingArea h4 {
		border-bottom: 1px groove #3141de;
} */

#pageBody h5 , html .retrieve h5 , #xEditingArea h5 { 
		font-size: 1.3em;
	/*	text-decoration: underline; */
	/*	color: #186363; /*#3141de; */
}

#pageBody h5 , html .retrieve h5 , #xEditingArea h4 { 
		font-size: 1em;
		font-weight: normal; /* bold; */
		text-decoration: underline;
}

#pageBody hr {
/*		border-color: #3141de;	*/
		border-width: 0;
		margin: 1em 0 1em 0;
		height: 1px;
		background-color: #186363; /*#3141de;*/
		clear: both;
/*		color: #3141de; */
}

#pageBody hr.mini {
		margin: 0.5em 10em;	
}

#pageBody ul {
  	padding-top: 0px;
  	margin: 1px 0px 1px 10px;
}

.cache { display: none; }

/* Base... */

/* Tables */
#pageBody table, #pageBody table tr, #pageBody table tr td 
	{	border: 1px solid; border-color: #186363; }

#pageBody table  
{	
	border-style: solid; 
	border-collapse: separate /*collapse*/; 
	border-spacing: 0; 
	empty-cells: show;
}

#pageBody table tr, #pageBody table thead, #pageBody table tr td 
	{	border-style: inset; }

#pageBody table tr td	{	padding: 3px 10px; /* 20px 0 0; */	}

/* couleurs... */
#pageBody table thead td, #pageBody table td.blue 
	{ background: transparent url("/templates/blancbleu/images/fondtab9.jpg") fixed repeat;  }

#pageBody th , #pageBody tr.blue 
	{ background: transparent url("/templates/blancbleu/images/fondtab9.jpg") fixed repeat;  }

#pageBody table thead.yellow, #pageBody table td.yellow, #pageBody th.yellow , #pageBody tr.yellow 
	{	background: none;  background-color: #FFFFD5; }

/* styles de table */
#pageBody table.col {
	border-top: 	 1px none;
	border-bottom: 1px none;
	margin-right: -20px;
	width: 550px;
	padding: 0;
/*	border-width: 0; */
	empty-cells: show;
/*	border-spacing: 0px 0px; */
	border-collapse: collapse; /* collapse | separate | inherit */
}

#pageBody table.col tr td {
/*	border-left: 0.5px solid #186363;
	border-right: 0.5px solid #186363; */
	padding: 0 20px 0 0; /* 20px 0 0; */
	border-top: 	 1px none;
	border-bottom: 1px none;
}

#pageBody table.hide, #pageBody table.hide tr, #pageBody table.hide tr td 
	{	border: 1px none; border-style: none; }

/* Des boîtes... */
#pageBody .endBox , html .retrieve .endBox , #xEditingArea .endBox { 
	background-image: url("/templates/blancbleu/css/img/box1-2.png");
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: white;
	height: 10px;
	left: 0px; bottom: 0px;
	margin: 0px -10px;
}

#pageBody .box1-2, html .retrieve .box1-2 , #xEditingArea .box1-2 { 
  display: block;
  margin-left:  0px;
  margin-right: 3px;
	width: 243px;
	float: left;
	padding: 5px 10px 0px 10px;
/*	min-height: 100px; */
/*	background-color: red; */
	background-image: url("/templates/blancbleu/css/img/box1-2.png");
	background-position: left top;
	background-repeat: no-repeat;
}

#pageBody .box1-2 .endBox , html .retrieve .box1-2  .endBox , #xEditingArea .box1-2  .endBox { 
	background-image: url("/templates/blancbleu/css/img/box1-2.png");
}

#pageBody .box1-3, html .retrieve .box1-3 , #xEditingArea .box1-3 { 
  display: block;
  margin-left:  0px;
  margin-right: 3px;
	width: 155px;
	float: left;
	padding: 5px 10px 0px 10px;
/*	min-height: 100px; */
/*	background-color: red; */
	background-image: url("/templates/blancbleu/css/img/box1-3.png");
	background-position: left top;
	background-repeat: no-repeat;
}

#pageBody .box1-3 .endBox , html .retrieve .box1-3 .endBox , #xEditingArea .box1-3 .endBox { 
	background-image: url("/templates/blancbleu/css/img/box1-3.png");
}

#pageBody .box2-3, html .retrieve .box2-3 , #xEditingArea .box2-3 { 
  display: block;
  margin-left:  0px;
  margin-right: 3px;
	width: 332px;
	float: left;
	padding: 5px 10px 0px 10px;
/*	min-height: 100px; */
/*	background-color: red; */
	background-image: url("/templates/blancbleu/css/img/box2-3.png");
	background-position: left top;
	background-repeat: no-repeat;
}

#pageBody .box2-3 .endBox , html .retrieve .box2-3 .endBox , #xEditingArea .box2-3 .endBox { 
	background-image: url("/templates/blancbleu/css/img/box2-3.png");
}

#pageBody .box1-1, html .retrieve .box1-1 , #xEditingArea .box1-1 { 
  display: block;
  margin-left:  0px;
  margin-right: 3px;
  margin-bottom:  5px;
	width: 508px;
	float: left;
	padding: 5px 10px 0px 10px;
/*	min-height: 100px; */
/*	background-color: red; */
	background-image: url("/templates/blancbleu/css/img/box1-1.png");
	background-position: left top;
	background-repeat: no-repeat;
}

#pageBody .box1-1 .endBox , html .retrieve .box1-1 .endBox , #xEditingArea .box1-1 .endBox { 
	background-image: url("/templates/blancbleu/css/img/box1-1.png");
}

#pageBody .col1-2, html .retrieve .col1-2 , #xEditingArea .col1-2 { 
  display: block;
  margin-left:  0px;
  margin-right: 8px;
	width: 256px;
	float: left;
  padding: 2px 8px 4px 1px;
/*	min-height: 100px; */
	border-right: 1px solid #186363;
}

#pageBody .col1-3, html .retrieve .col1-3 , #xEditingArea .col1-3 { 
  display: block;
  margin-left:  0px;
  margin-right: 8px;
	width: 166px;
	float: left;
  padding: 2px 8px 4px 1px;
/*	min-height: 100px; */
	border-right: 1px solid #186363;
}

#pageBody .col2-3, html .retrieve .col2-3 , #xEditingArea .col2-3 { 
  display: block;
  margin-left:  0px;
  margin-right: 8px;
	width: 347px;
	float: left;
  padding: 2px 8px 4px 1px;
/*	min-height: 100px;	*/
	border-right: 1px solid #186363;
}

#pageBody .colEnd, html .retrieve .colEnd , #xEditingArea .colEnd { 
  display: block;
  margin-left:  0px;
  margin-right: 0px;
	float: right;
  padding: 2px 0px 4px 1px;
/*	min-height: 100px;	*/
/*	clear: left; */
}


#pageBody p , html .retrieve p , #xEditingArea p { 
/*  font-family: 'Comic sans MS', Comic, sans-serif; */
  font-family: 'Arial', sans-serif; 
/*  font-family: 'Trebuchet MS', Trebuchet, arial, sans-serif; */
/*  font-family: 'Arial', arial, sans-serif; */
/*  font-family: 'Courier New', arial, sans-serif;	*/
/*	text-align: justify; */
	margin-bottom: 5px;
}

#pageBody p.A:first-letter , html .retrieve p:first-letter , #xEditingArea p:first-letter { 
/*  font-weight: bold;	*/
  font-size: 2em; /* 2.8 */
  font-style: italic;
/*  color: #0043cb; */
/*  float: left; */
	line-height: 1.0em;
	text-transform: capitalise;
  letter-spacing: 2px;
}

#pageBody div.block , html .retrieve div.block , #xEditingArea div.block { 
	background-color: #F4F0F0; 
	padding: 2px 4px 4px 6px;
	border: 2px inset #186363;
  text-align: justify;
}

#pageBody div.onglet  , html .retrieve div.onglet  , #xEditingArea div.onglet ,
#pageBody div.postit  , html .retrieve div.postit  , #xEditingArea div.postit ,
#pageBody div.onglet2 , html .retrieve div.onglet2 , #xEditingArea div.onglet2 { 
	background-color: #f3f36d;
	background: #fcf5ad url(images/onglet3.jpg) no-repeat; /* #f8d7d7 - #f9e4e4*/
	padding: 6px 8px 4px 6px;
/*	border: 2px inset #F05050;	*/
  text-align: justify;
}

#pageBody div.postit  , html .retrieve div.postit  , #xEditingArea div.postit {
	margin-left:  40px; 
	margin-right: 30px; 
}

#pageBody div.onglet  h5, html .retrieve div.onglet  h5 , #xEditingArea div.onglet h5,
#pageBody div.onglet2 h5, html .retrieve div.onglet2 h5, #xEditingArea div.onglet2 h5{ 
margin-left: 28px;
}

#pageBody div.onglet2 , html .retrieve div.onglet2 , #xEditingArea div.onglet2 { 
	padding-left: 28px;
}

#pageBody div.marge  , html .retrieve .marge , #xEditingArea  .marge ,
#pageBody div.marge2 , html .retrieve .marge2, #xEditingArea  .marge2 {
	border-left: 1px solid #61b8b8; /* #186363 - #F05050 */;
	padding: 0px 2px 2px 6px;
  text-align: justify;
}


#pageBody .marge2 , html .retrieve .marge2 , #xEditingArea .marge2 { 
	margin-left: 8px; 
}

#pageBody div.note  , html .retrieve .note , #xEditingArea  .note, 
#pageBody div.note2 , html .retrieve .note2, #xEditingArea  .note2 {
	background: #a9f2e6 url(images/note.png) repeat-y -3px 0px; /* #a9f2de - #a9f2f8 - #92ebf1 - #b4ffdf - #f8d7d7 - #f9e4e4 */
	border-left: 1px solid #61b8b8; /* #fcf5ad */ 
	padding: 2px 8px 2px 22px;
	margin: 2px 40px;
  text-align: justify;
}

#pageBody div.note2 , html .retrieve .note2, #xEditingArea  .note2 {
	padding-left: 32px;
}

.imgleft, .imgright, .imgcenter{
padding: 10px 2px 10px 0;
}
.imgleft{
float: left;
margin: 5px 2px 5px 0;
}
.imgright{
float: right;
margin: 5px 2px 5px 5px;
}

.citation {
	font-style : italic;
	font-size : 1.0em;
	background-color: #dedede;
	font-weight: bold;
	padding: 3px;
}
/*  Style d'affichage des éditeurs */
html .mceContentBody{background-color: White; color: Black; text-align: left;max-width:380px;z-index:100;} /*background pour TinyMCE*/

* html .mceContentBody{width:380px;}

html .edit a,html .edit a:link,html .edit a:visited{text-decoration:none;}

html .retrieve {
/*    width: 760px; */
    margin: 0;
    padding: 1px;
    width: 535px;
    height: 100%;
/*		min-height: 100%;*/
    /* Pensez à utiliser une collection de polices (2), par ex:
    font-family: Arial, Helvetica, FreeSans, sans-serif; */
    font-size: .8em; /* a adapter pour la police choisie. (3) */
    line-height: 1.1; /* a adapter au design. (4) */
/*   	background: transparent url(css/img/page4.png) repeat-y;
   /* page.png page2.png page3.png page4.png */
   	background-image: none; 
		background-color: white;
}

html .retrieve table.edit , #xEditingArea 
{ padding-left: -22px; }

/* #editmenu{font-size: 0.8em;font-weight:bold;text-align:center;padding-bottom:5px;line-height:2em;} */
#editcontent td img { max-width: 350px; }
/*  Fin du style des éditeurs */

#Move { position: relative; top: 40px; left: 490px; width:50px; }

form#ta {
    width: 545px;
}

table.calendar_main {
	float: left;
	margin: 5px;
}

.zindex1 { position: relative; z-index: 1; }
.zindex2 { position: relative; z-index: 2; }
.zindex3 { position: relative; z-index: 3; }

.cache { display: none; }

div.mail {
		background-color: transparent; /* #fff */
		background-image: url(images/pmail.png);
		background-repeat:  no-repeat;
		background-position: 410px 10px;
		border: 0px none #black;
		width: 100%;
}
